From: ak <ak>
Date: Sat, 8 Nov 2014 16:54:13 +0900
Subject: [PATCH 27/29] Made cmigemo binary to work other than compile
 directory.

---
 compile/Make_osx.mak | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/compile/Make_osx.mak b/compile/Make_osx.mak
index e4e68ab..88ed75e 100644
--- a/compile/Make_osx.mak
+++ b/compile/Make_osx.mak
@@ -26,7 +26,7 @@ include compile/clean.mak
 #
 $(libmigemo_LIB): $(libmigemo_DSO)
 $(libmigemo_DSO): $(libmigemo_OBJ)
-	$(CC) -dynamiclib -install_name $@ -o $(libmigemo_LIB) $(libmigemo_OBJ)
+	$(CC) -dynamiclib -install_name $(libdir)/$@ -o $(libmigemo_LIB) $(libmigemo_OBJ)
 	$(RM) $@ $(libmigemo)
 	ln -s $(libmigemo_LIB) $@
 	ln -s $(libmigemo_LIB) $(libmigemo)
